/*
Theme Name: Shopical Pro Child
Theme URI: http://21designs.com.au/
description: Shopical Pro Child Theme
Author: 21 Designs Australia
Author URI: http://21designs.com.au
Template: shopical-pro
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: e-commerce, entertainment, one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-menu, featured-images, full-width-template, custom-header, translation-ready, theme-options, threaded-comments, rtl-language-support
Text Domain: shopical-pro-child
*/


.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::-webkit-input-placeholder {
	font-weight: 400;
	border: none !important;
}

.product-sku {
	font-size: 12px;
}

.main-navigation {
    display: inline-block;
    width: initial;
}

.header-right-part {
	display: none;
}

.account-user {
	margin-left: 20px;
    display: inline-block;
}

.account-user a {
    color: #fff;
    font-size: 14px;
	line-height: 30px;
	font-weight: 700;
	text-transform: uppercase;
}

.account-user a:hover {
    text-decoration: none;
}

.account-user a i {
    margin-right: 5px;
}

/*.above-banner-section {
	position: relative;
	left: 50%;
	width: 100vw;
	max-width: 100vw;
	transform: translateX(-50%);
    border: none;
    background-color: #f4f4f4 !important;
    border-bottom: 1px solid #ddd;
}

.above-banner-section h2 {
	display: none;
}
*/